
Cognitive Interaction Toolkit - Feature #551

citkat: group versions in browse and search feature

2018-01-22 11:24 - Martin Wiechmann

Status: Closed Start date: 2018-01-22

Priority: Normal Due date:  

Assignee: Martin Wiechmann % Done: 100%

Category: Catalog Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2018-02-15 19:52 - Martin Wiechmann

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 2018-02-16 10:47 - Martin Wiechmann

- Subject changed from citkat: group versions in browse feature to citkat: group versions in browse and search feature

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

#3 - 2018-02-17 20:24 - Martin Wiechmann

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
